Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-tktreectrl
Source: http://tkintertreectrl.sourceforge.net/

Files: *
Copyright: 2006-2013 Michael Lange <klappnase@users.sf.net>
License: PD

Files: debian/*
Copyright: 2016 Steffen Moeller <moeller@debian.org>
License: PD

License: PD
  The TkinterTreectrl package is released in the Public domain.
